<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $addflag = $_REQUEST["addflag"];
//    browse($ctr);
//    $hide_var = "";
//
//    if ($hide == 0) {
//        $hide_var = 'style="display:none;"';
//    }
    $mctr = $ctr;
//    $mctr++;
//    $ctr--;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno3' name='srno3_$ctr' value='$mctr'></td>";
    Echo "<td><input type='text' class='form-control form  descrip3'     name='descrip3_$ctr' value=''></td>";
    
//    Echo "<td>";
//    Echo "<select class='form-control form select2 descrip3 fetchpart_$ctr' name='descrip3_$ctr' style='width:100%'>";
//    Echo "<option value=''></option>";
//    $gexp = mysqli_query($conn, "SELECT * FROM `accmast` where `grpcode` = '012' order by name")or die(mysqli_error($conn));
//    while ($showexp = mysqli_fetch_array($gexp)) {
//        Echo "<option value='$showexp[accode]'>$showexp[name]</option>";
//    }
//    Echo "</select>";
//    Echo "</td>";
    

    Echo "<td><input type='text' class='form-control form text-right qty3'     name='qty3_$ctr' value='0'></td>";
    Echo "<td><input type='text' class='form-control form  size3'     name='size3_$ctr' value=''></td>";
    Echo "<td><input type='text' class='form-control form  text-right sqft3'     name='sqft3_$ctr' value=''></td>";
    Echo "<td><input type='text' class='form-control form  remarks3'     name='remarks3_$ctr' value=''></td>";

//    Echo "<td><input type='number' class='form-control form text-right eamount' name='tamount_$ctr' value='0'></td>";
    Echo "</tr>";
    $ctr++;
}
//} else {
//    echo "ERROR111";
//}
?>
 